<?xml version="1.0" encoding="UTF-8"?>

<data>
	
	<config>
		<footer show="true">
			<height>30</height>
			<bg>
				<color>0xFFFFFF</color>
				<alpha>1</alpha>
			</bg>
			<tool>
				<playPauseTool>
					<play> <!-- the "play" button style -->
						<up>assets/img/play_up.png</up>
						<over>assets/img/play_over.png</over>
						<down>assets/img/play_over.png</down>
					</play>
					<pause> <!-- the "pause" button style -->
						<up>assets/img/pause_up.png</up>
						<over>assets/img/pause_over.png</over>
						<down>assets/img/pause_over.png</down>
					</pause>
				</playPauseTool>
			</tool>
		</footer>
	</config>
	
	<slideshow repeat="-1" repeatDelay="3" timeScale="1">
		
		<config>
			
			<loading> <!-- Set style for the loading message of the slideshow -->
				<font>Verdana</font>
				<color>0xFFFFFF</color>
				<size>12</size>
				<label>数据读取中…</label>
				<shadow>
					<color>0x000000</color>
					<blur>5</blur>
					<alpha>.8</alpha>
					<strength>1</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
			</loading>
			
		</config>
	
<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

		<frame> <!-- You may have as many frames as you like and for each frame, you can have one image as the background and any number of text strings -->
			
			<!-- Attribute describtion
				duration: specifies the amount of time it will take the bg image to fade in
				delay: specifies the delay amount before this frame starts. (for the first frame, I suggest to put 0)
			-->
			<bg duration="1" delay="0">pages/info/v_slideshow/01.jpg</bg> <!-- path to the background image -->
				
			<!-- Attribute describtion
				x: the x position for your text
				y: the y position for your text
				offY: initialize position of your text when doing the fade in animation
				duration: amount of time it takes each part of text animation to complete
				delay: amount of time delayed before the animation starts
				interval: if the text animation consists of several other animations, they will start with the interval amount.
				splitBy: text animations can be designed by: characters, lines or words
				ease: Specifies the ease style for the animation, check: com.doitflash.consts.Easing class for more ease options
			-->
			<txt x="3.85" y="203" offY="-5" duration=".5" delay="1" interval="0.08" splitBy="lines" ease="Expo.easeOut">
				
				<shadow> <!-- shadow style for text animations, if you don't want to have any shadow, just remove the <shadow></shadow> tag -->
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				
				<text><![CDATA[<font face="verdana" color="#EDE1DE" size="20">大海原创汉化</font>]]></text><!-- This is the text string to be animated -->
				
			</txt>
			<txt x="43.85" y="222" offY="5" duration=".5" delay=".5" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#EDE1DE" size="20">精品中文源码</font>]]></text>
			</txt>
			
			<txt x="103.95" y="253.9" offY="0" duration="1" delay="1" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFDDFF" size="20">现在</font>]]></text>
			</txt>
			<txt x="103.95" y="269.9" offY="0" duration="1" delay=".5" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFDDFF" size="33">今天</font>]]></text>
			</txt>
			
		</frame>
		
<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

		<frame>
			<bg duration="1" delay="3">pages/info/v_slideshow/02.jpg</bg>
			
			<txt x="92.55" y="183" offY="0" duration=".8" delay="1" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#E3B78A" size="20">全中文</font>]]></text>
			</txt>
			<txt x="152.4" y="201.05" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFFFFF" size="20">为你</font>]]></text>
			</txt>
			<txt x="145.2" y="219.05" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#E3B78A" size="20">需要</font>]]></text>
			</txt>
			
			<txt x="8.85" y="282.05" offY="0" duration=".8" delay="1" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#E3B78A" size="20">WHEN</font>]]></text>
			</txt>
			<txt x="8.85" y="264.05" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFFFFF" size="20">YOU</font>]]></text>
			</txt>
			<txt x="8.85" y="246.05" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#E3B78A" size="20">NEED IT</font>]]></text>
			</txt>
			
		</frame>
		

		
<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
	<frame>
			<bg duration="1" delay="3">pages/info/v_slideshow/03.jpg</bg>
			
			<txt x="42.8" y="203.95" offY="-5" duration=".8" delay="1" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#BEC1D1" size="25">每处细节</font>]]></text>
			</txt>
			<txt x="40.8" y="218.95" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFFFFF" size="55">IS</font>]]></text>
			</txt>
			<txt x="95.95" y="225.45" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFFFFF" size="25">READY</font>]]></text>
			</txt>
			<txt x="109.95" y="248.1" offY="0" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#FFFFFF" size="25">HERE</font>]]></text>
			</txt>
			<txt x="42.25" y="266.75" offY="5" duration=".8" delay=".2" interval=".08" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#BEC1D1" size="36.8">为你</font>]]></text>
			</txt>
			
		</frame>
		

		
<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
	<frame>
			<bg duration="1" delay="3">pages/info/v_slideshow/04.jpg</bg>
			
			<txt x="87" y="206.05" offY="0" duration=".8" delay="1" interval=".1" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#C7CDC2" size="20">超级个性</font>]]></text>
			</txt>
			<txt x="87" y="224.05" offY="0" duration=".8" delay=".2" interval=".1" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#C7CDC2" size="20">功能<font color="#EEE1CC" size="29">超强</font></font>]]></text>
			</txt>
			<txt x="5.95" y="250.35" offY="0" duration=".8" delay="1" interval=".1" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#C7CDC2" size="20">ONLY BY <font color="#EEE1CC" size="29">DNA</font></font>]]></text>
			</txt>
			<txt x="5.95" y="275.35" offY="0" duration=".8" delay=".2" interval=".1" splitBy="lines" ease="Expo.easeOut">
				<shadow>
					<color>0x000000</color>
					<blur>7</blur>
					<alpha>.8</alpha>
					<strength>2.5</strength>
					<angle>45</angle>
					<distance>0</distance>
				</shadow>
				<text><![CDATA[<font face="verdana" color="#EEE1CC" size="29">TEMPLATE</font>]]></text>
			</txt>
			
		</frame>
		

		
<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
		
	</slideshow>
</data>